:root {
  --cassiopeia-color-primary: #b09a9a;
  --cassiopeia-color-link: #c9afaf;
  --cassiopeia-color-hover: #c9afaf;
}


body {
background-color: #555;
 color: #c0c0c0;
  font-weight:300;
  }
 header.header.container-header.full-width div.grid-child {
 border-bottom: solid 1px #b09a9a;
}
 header.header.container-header.full-width div.grid-child.container-nav {
 border-bottom: none;
}

.container-header .navbar-brand a {
  color: #b09a9a;
}

.container-header { 
background-color: #555;
background-image: none;
background-image: none;
}
a:not([class]) {
    text-decoration: none;
}
.navbar-brand a {
  text-decoration:none;
}
h1,h2,h3,h4 {
  color: #b09a9a;
  font-weight:300;
}
.page-header h1 {
  margin-bottom:2.5rem;
  padding-bottom: 0.5rem;
    border-bottom: 1px solid #b09a9a;
}
b {
color: #b09a9a;
letter-spacing: 1.2px;
  }
a {
  color: #b09a9a;
}
/**** NEWSFLASH STARTSEITE ***/
h4.newsflash-title {
  margin-top: 1.0rem;
margin-bottom: 1.0rem;
text-align: center;
}
.no-card .newsflash-horiz li {
  border: 1px solid rgba(191,192,192,0.3);
}
a:hover {
    text-shadow: 0 0 0.1em #cccccc, 0 0 0.1em #cccccc;
  
}
.blog-item {
  background-color: rgba(192,192,192,0.2);
  padding: 1.0rem;
}
.blog-items .blog-item {
	padding: 1.0rem!important;
}


.btn, .btn-secondary {
  background-color: transparent;
  border: solid 1px #c0c0c0;
  color: #c0c0c0;
  padding: 1.0rem 1.5rem;
}
.btn:focus,.btn:hover, .btn-secondary:focus, .btn-secondary:hover {
  background-color: rgba(192,192,192,0.1);
  color: #c0c0c0;
   border: solid 1px rgba(192,192,192,0.5);
}
/*** MAIN MENU ***/

.container-header .mod-menu, .mod-menu .level-2 {
  color: #c0c0c0;
}
.zk img {
  padding-right:5px;
}
.metismenu.mod-menu .mm-collapse {
  background-color: #555;
  -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,.1);
  box-shadow: 1px 1px 4px rgba(0,0,0,.1);
  position: absolute;
  color:rgba(192,192,192,1.0)
}
.container-nav li.level-1.deeper.parent:hover > ul {
  display:block !important;
}
/*** KONTAKTFORMULAR ***/
.contact-form{
  max-width: 600px;
}

/**** FOOTER ***/
.footer {
background-color: #555;
background-image: none;
background-image: none;
  color: #c0c0c0;
  border-top: 1px solid rgba(192,192,192,0.5);
}
/**** SIPPLUS Diashow 
.boxplusx-dialog {
  min-width: 600px!important;
  max-width:1000px!important;
  max-height: 1000px!important;
}***/
.captionplus-outside {
  height: 90px!important;
}

/*** 2-spaltiger Text in Beiträgen ***/
.col2 {
  column-count: 2; 
  column-gap: 5rem;
  column-rule: 1px solid rgba(255,255,255,0.3);
}
@media (max-width: 780px) {
  .col2 { 
    column-count: 1; 
  }
}
@media (max-width: 480px) {
  .col2 { 
    column-count: 1; 
  }
}
/**** SIGPLUS Diashow 
.boxplusx-dialog {
  min-width: 600px!important;
  max-width:1000px!important;
  max-height: 1000px!important;
}***/
.captionplus-outside {
  height: 90px!important;
}
.slideplus-previous, .slideplus-next, .slideplus-first, .slideplus-last { 
filter: invert(100%); 
  -webkit-filter:invert(100%); 
  }